/*!------------------------------------------------------------------
[MAIN STYLESHEET]

PROJECT:	Project Name
VERSION:	Versoin Number
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
[TABLE OF CONTENTS]
-------------------------------------------------------------------*/
/*  typography */
@import url("https://fonts.googleapis.com/css?family=Quicksand:300,400,500,600,700&display=swap");
body {
  line-height: 1.4;
  font-family: "Quicksand", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 15px;
  color: #333333; }

p, .paragraph {
  font-weight: 400;
  color: #333333;
  font-size: 1rem;
  line-height: 1.7;
  font-family: "Quicksand", sans-serif; }

h1, h2, h3, h4, h5, h6 {
  color: #222222;
  font-family: "Quicksand", sans-serif;
  font-weight: 400;
  line-height: 1.2; }

h1, .h1 {
  font-size: 48px; }

h2, .h2 {
  font-size: 42px; }

h3, .h3 {
  font-size: 26px; }

h4, .h4 {
  font-size: 20px; }

h5, .h5 {
  font-size: 18px; }

h6, .h6 {
  font-size: 14px; }

/* Button style */
.btn {
  font-size: 14px;
  font-family: "Quicksand", sans-serif;
  text-transform: capitalize;
  padding: 13px 40px;
  border-radius: 35px;
  font-weight: 500;
  border: 1px solid;
  position: relative;
  z-index: 1;
  transition: .2s ease; }
  .btn:hover, .btn:active, .btn:focus {
    outline: 0;
    box-shadow: 0 8px 10px rgba(33, 33, 33, 0.2) !important; }

.btn-sm {
  padding: 10px 30px; }

.btn-primary {
  background: linear-gradient(27deg, #59b51e 0%, #95d239 100%);
  color: #fff;
  border-color: #5AB51E; }
  .btn-primary:active, .btn-primary:hover, .btn-primary.focus, .btn-primary.active {
    background: linear-gradient(27deg, #59b51e 0%, #95d239 100%) !important;
    border-color: #5AB51E !important; }

.btn-outline-primary {
  background: transparent;
  color: #333333;
  border-color: #5AB51E;
  transition: none; }
  .btn-outline-primary:active, .btn-outline-primary:hover, .btn-outline-primary.focus, .btn-outline-primary.active {
    background: linear-gradient(27deg, #59b51e 0%, #95d239 100%) !important;
    border-color: #5AB51E !important;
    color: #fff; }

.btn-light {
  background: #fff;
  color: #333333;
  border-color: #fff; }
  .btn-light:active, .btn-light:hover, .btn-light.focus, .btn-light.active {
    background: #fff !important;
    border-color: #fff !important; }

.btn-play {
  height: 50px;
  width: 50px;
  padding: 0;
  line-height: 45px;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
  color: #fff; }

.btn-play-lg {
  height: 70px;
  width: 70px;
  padding: 0;
  line-height: 70px;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
  color: #fff;
  font-size: 30px;
  box-shadow: 0 0 0 20px rgba(255, 255, 255, 0.5);
  transition: .2s ease; }
  .btn-play-lg:hover {
    box-shadow: 0 0 0 25px rgba(255, 255, 255, 0.5); }

body {
  background-color: #fff;
  overflow-x: hidden; }

::selection {
  background: #71dc2a;
  color: #fff; }

/* preloader */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 99999;
  display: flex;
  align-items: center;
  justify-content: center; }

a,
a:hover,
a:focus {
  text-decoration: none; }

a,
button,
select {
  cursor: pointer;
  transition: .2s ease; }
  a:focus,
  button:focus,
  select:focus {
    outline: 0; }

a:hover {
  color: #5AB51E; }

.slick-slide {
  outline: 0; }

.section {
  padding-top: 100px;
  padding-bottom: 100px; }
  .section-sm {
    padding-top: 50px;
    padding-bottom: 50px; }

.bg-cover {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat; }

.border-primary {
  border-color: #D1D1D1 !important; }

/* overlay */
.overlay {
  position: relative; }
  .overlay::before {
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #000;
    opacity: .5; }

.outline-0 {
  outline: 0 !important; }

.d-unset {
  display: unset !important; }

.bg-primary {
  background: #5AB51E !important; }

.bg-gradient {
  background: linear-gradient(27deg, #59b51e 0%, #95d239 100%) !important; }

.hover-shadow {
  transition: .2s ease; }
  .hover-shadow:hover {
    box-shadow: 0 8px 10px rgba(33, 33, 33, 0.2) !important; }

.text-primary {
  color: #5AB51E !important; }

.text-color {
  color: #333333; }

.mb-10 {
  margin-bottom: 10px !important; }

.mb-20 {
  margin-bottom: 20px !important; }

.mb-30 {
  margin-bottom: 30px !important; }

.mb-40 {
  margin-bottom: 40px !important; }

.mb-50 {
  margin-bottom: 50px !important; }

.mb-60 {
  margin-bottom: 60px !important; }

.mb-70 {
  margin-bottom: 70px !important; }

.mb-80 {
  margin-bottom: 80px !important; }

.mb-90 {
  margin-bottom: 90px !important; }

.mb-100 {
  margin-bottom: 100px !important; }

.zindex-1 {
  z-index: 1; }

.top-100 {
  top: 100px; }

.overflow-hidden {
  overflow: hidden; }

.font-weight-medium {
  font-weight: 500 !important; }

.border-primary {
  border-color: #5AB51E !important; }

/* form control */
.form-control {
  height: 50px;
  border: 1px solid #5AB51E; }
  .form-control:focus {
    outline: 0;
    box-shadow: none;
    border-color: #5AB51E; }

textarea.form-control {
  height: 100px; }

.badge-primary {
  background: #5AB51E; }

/* nav-tab */
.nav-tabs {
  margin-bottom: 20px; }
  .nav-tabs .nav-item {
    margin-right: 10px; }
    .nav-tabs .nav-item .nav-link {
      border: 0;
      padding: 10px 0;
      color: #333333;
      font-weight: 500; }
      .nav-tabs .nav-item .nav-link.active {
        color: #5AB51E; }

.navigation {
  transition: .3s ease;
  background: #fff; }
  @media (max-width: 991px) {
    .navigation {
      border-bottom: 1px solid #D1D1D1; }
      .navigation .navbar {
        padding: 10px 0; } }
  .navigation.sticky-top {
    z-index: 9999; }

.nav-bg {
  border-bottom: 1px solid #D1D1D1; }
  .nav-bg .navbar {
    padding: 10px 0; }

.navbar {
  padding: 25px 0;
  transition: .3s ease; }
  .navbar .dropdown:hover .dropdown-menu {
    visibility: visible;
    opacity: 1;
    transform: scaleX(1); }
  .navbar .dropdown-menu {
    box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.12);
    padding: 15px;
    border: 0;
    top: 50px;
    left: -10px;
    border-radius: 0;
    display: block;
    visibility: hidden;
    transition: .3s ease;
    opacity: 0;
    transform: scale(0.95);
    background: #fff; }
    @media (max-width: 991px) {
      .navbar .dropdown-menu {
        display: none;
        opacity: 1;
        visibility: visible;
        transform: scale(1);
        transform-origin: unset; } }
    .navbar .dropdown-menu.show {
      visibility: hidden; }
      @media (max-width: 991px) {
        .navbar .dropdown-menu.show {
          visibility: visible;
          display: block; } }
  .navbar .dropdown-item {
    color: #333333;
    transition: .2s ease;
    padding: 10px; }
    .navbar .dropdown-item:hover {
      color: #5AB51E;
      background: transparent; }

.nav-item {
  margin: 0; }
  .nav-item .nav-link {
    text-transform: capitalize;
    font-size: 18px; }

.navbar-light .navbar-nav {
  flex-grow: 1;
  justify-content: flex-end; }

.navbar-light .navbar-nav .nav-link {
  color: #333333; }
  .navbar-light .navbar-nav .nav-link:hover {
    color: #5AB51E; }

.navbar-expand-lg .navbar-nav .nav-link {
  padding: 20px; }

/* search */
.search-btn {
  border: 0;
  background: transparent;
  color: #fff; }

.search-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  z-index: 2;
  visibility: hidden;
  transition: .2s ease;
  opacity: 0; }
  .search-wrapper.open {
    visibility: visible;
    opacity: 1; }

.search-box {
  height: 100%;
  width: 100%;
  border: 0;
  background: #fff;
  font-size: 20px;
  padding: 0; }
  .search-box:focus {
    box-shadow: none !important; }

.search-close {
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  border: 0;
  background: transparent;
  page-break-after: 10px;
  font-size: 20px; }

/* cart */
.cart {
  background: transparent;
  border: 0;
  position: relative; }
  @media (max-width: 991px) {
    .cart {
      position: absolute;
      top: 23px;
      right: 50px; } }
  .cart .badge {
    position: absolute;
    top: -5px;
    border-radius: 50%;
    right: -10px; }

.logo {
  height: 50px; }

.logo-m {
  height: 142px; }

.overlay-image {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 100%;
  width: 100%; }

.cta-image {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0; }
  @media (max-width: 767px) {
    .cta-image {
      display: none; } }

.img-border {
  position: relative;
  display: inline-block; }
  .img-border::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    border: 1px solid #5AB51E;
    top: 5%;
    left: 5%;
    border-radius: inherit;
    z-index: -1; }

.content-center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%); }

/* testimonial */
.testimonial-slider {
  margin-bottom: 80px; }
  .testimonial-slider .slick-slide {
    margin-top: 80px; }

.client-img {
  height: 100px;
  width: 100px;
  border-radius: 50%;
  border: 1px solid #5AB51E;
  margin: -70px auto 20px; }

/* rating */
.rating.five li i {
  color: #f9aa1f; }

.rating.four li:not(:last-child) i {
  color: #f9aa1f; }

.rating.three li i {
  color: #f9aa1f; }

.rating.three li:last-child i {
  color: #333333; }

.rating.three li:nth-child(4) i {
  color: #333333; }

.rating.two li:first-child i {
  color: #f9aa1f; }

.rating.two li:nth-child(2) i {
  color: #f9aa1f; }

.rating.one li:first-child i {
  color: #f9aa1f; }

/* /rating */
.slick-arrow {
  position: absolute;
  z-index: 1;
  border: 0;
  transition: all linear .2s;
  background: transparent;
  bottom: -50px; }
  .slick-arrow.prevArrow {
    left: calc(50% - 50px); }
  .slick-arrow.nextArrow {
    right: calc(50% - 50px); }

.quoted {
  position: relative;
  padding: 0 10px; }
  .quoted::before {
    position: absolute;
    font-family: "themify";
    content: "\e67f";
    left: -10px;
    top: -5px; }
  .quoted::after {
    position: absolute;
    font-family: "themify";
    content: "\e67e";
    right: -10px;
    top: -5px; }

/* google map */
#map_canvas {
  height: 450px; }

/* blog */
.pagination {
  justify-content: center; }
  .pagination .page-item .page-link {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: 1px solid #D1D1D1;
    text-align: center;
    margin-right: 6px;
    font-weight: 700;
    color: #5AB51E; }
    .pagination .page-item .page-link:hover {
      background: #5AB51E;
      color: #fff; }
  .pagination .page-item:first-child .page-link, .pagination .page-item:last-child .page-link {
    border-radius: 50%; }
  .pagination .page-item.active .page-link {
    background: #5AB51E;
    color: #fff;
    border-color: #5AB51E; }

/* content style */
.content * {
  margin-bottom: 20px; }

.content a {
  text-decoration: underline; }

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
  margin-bottom: 10px; }

.content ol {
  padding-left: 20px; }

.content ul {
  padding-left: 0; }
  .content ul li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 10px;
    list-style-type: none; }
    .content ul li::before {
      position: absolute;
      content: "\e65d";
      font-family: "themify";
      font-size: 14px;
      left: 0;
      top: 1px;
      color: #5AB51E;
      transition: .3s ease; }

.content table {
  text-align: left;
  width: 100%;
  max-width: 100%;
  margin-bottom: 1rem;
  border: 1px solid #dee2e6; }
  .content table th,
  .content table td {
    padding: .75rem;
    vertical-align: top;
    border: 1px solid #dee2e6; }
  .content table thead {
    background: #dadada; }
  .content table tbody {
    background: #dfdfdf; }
    .content table tbody td {
      text-align: left !important; }

.content blockquote {
  border-left: 1px solid #5AB51E;
  padding: 20px; }
  .content blockquote p {
    margin-bottom: 0;
    color: #333333;
    font-style: italic;
    font-size: 22px;
    font-weight: 500; }

.content pre {
  padding: 10px 20px;
  background: #dfdfdf; }

/* snipcart */
.snip-layout .snip-layout__main-container {
  top: 100px; }

.snip-header__title {
  color: #fff; }

/* rating widget */
.rw-ui-report {
  z-index: 9 !important; }

/* product sinngle page */
.product-slider .slick-list {
  border: 1px solid #5AB51E;
  margin-bottom: 10px;
  border-radius: 5px; }

.product-slider .slick-dots {
  margin-top: 10px;
  padding-left: 0;
  display: flex; }
  .product-slider .slick-dots li {
    list-style-type: none;
    border: 1px solid #5AB51E;
    margin: 10px;
    border-radius: 5px;
    padding: 10px;
    cursor: pointer; }
    .product-slider .slick-dots li:first-child {
      margin-left: 0; }
    .product-slider .slick-dots li:last-child {
      margin-right: 0; }
    .product-slider .slick-dots li img {
      height: auto;
      max-width: 100%; }

/* ── Responsive Adjustments ──────────────────────────────────────────────── */

/* Iframes inside article content (YouTube etc.) scale to container width */
.content iframe {
  max-width: 100%;
  width: 100%;
  aspect-ratio: 16 / 9;
  height: auto; }

/* Tablet (≤ 991px) */
@media (max-width: 991px) {
  .section {
    padding-top: 60px;
    padding-bottom: 60px; }

  .section-sm {
    padding-top: 30px;
    padding-bottom: 30px; }

  h1, .h1 { font-size: 36px; }
  h2, .h2 { font-size: 30px; }
  h3, .h3 { font-size: 22px; } }

/* Mobile (≤ 767px) */
@media (max-width: 767px) {
  .section {
    padding-top: 45px;
    padding-bottom: 45px; }

  .section-sm {
    padding-top: 25px;
    padding-bottom: 25px; }

  h1, .h1 { font-size: 26px; }
  h2, .h2 { font-size: 22px; }
  h3, .h3 { font-size: 20px; }

  /* Footer logo */
  .logo-m { height: 80px; }

  /* Buttons full-comfortable on small screens */
  .btn { padding: 10px 24px; } }
